<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.chinaweal.aiccs.aiccs.temp.mapper.TemporarySaveMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.chinaweal.aiccs.aiccs.temp.entity.TemporarySave">
        <id column="id" property="id" />
        <result column="BIZSEQ" property="bizseq" />
        <result column="module_tag" property="moduleTag" />
        <result column="flow_tag" property="flowTag" />
        <result column="data_json" property="dataJson" />
        <result column="state" property="state" />
        <result column="creator" property="creator" />
        <result column="creator_id" property="creatorId" />
        <result column="save_time" property="saveTime" />
        <result column="create_time" property="createTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        id, BIZSEQ, module_tag, flow_tag, data_json, state, creator, creator_id, save_time, create_time
    </sql>

</mapper>
